.div_card {
	border: 1px solid rgba(60, 66, 87, 0.12);
	box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.08), 0px 1px 1px rgba(0, 0, 0, 0.04);
	border-radius: 8px 8px 8px 8px;
	margin-bottom: 30px;
}
.div_card input,
.div_card input:focus,
.div_card select,
.div_card select:focus {
	border: 0px;
	box-shadow: none;
}
#card_number {
	width: calc(100% - 140px);
}
.div_card_stripe .c_input,
.div_card_stripe .c_input1 {
	padding-left: 16px;
}
.c_input {
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 43px;
	padding: 4px;
	border-bottom: 1px solid rgba(60, 66, 87, 0.12);
}
.c_input input {
	width: calc(100% - 130px);
}
.cimg {
	display: flex;
	align-items: center;
}
.cimg img {
	margin-right: 8px;
}
.c_input1 {
	padding: 4px;
	width: 100%;
}
.c_div {
	display: flex;
	height: 43px;
	align-items: center;
}
.col_card label {
	color: #697386;
	font-weight: 600;
	font-size: 14px;
	line-height: 22px;
	margin-bottom: 8px;
}
.div_card_cont {
	max-width: 660px;
	margin: 40px auto;
    margin-top: 10px;
}